count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: df34450afae2bb0dfac19776d4db2650
publications: http://rnacentral.org/api/v1/rna/URS00017F8E87/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E87
sequence: UACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGAUGGUUGCGUAAGUCAGAUGUGAAAGCCCCGGGCUCAACCUCGGAGGGUCGGUGGAUACUGGCAGUCUUGAAGUGGCUAGGGGGAGAUGGAAUUACCGGUGUAGCGGUGAAAUGCGUAGAGAUCGGUAGGAACACCAGUGGCGAAGGCGGUCUCCUGGGGCUAACUUGACGCUGAGACGCGAAAGCUGGGGGAGCGAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017F8E87?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E87/xrefs?format=yaml
